.blog-placeholder {
  margin: 0 1.5rem;
  background: rgb(var(--color-background));
}

@media screen and (min-width: 750px) {
  .blog-placeholder {
    text-align: center;
    width: 50%;
    margin: 0;
  }
}

.blog-placeholder__content {
  padding: 3rem;
  background: rgba(var(--color-foreground), 0.04);
}

.blog-placeholder .placeholder {
  position: relative;
}

.blog-placeholder h2 {
  margin: 0;
}

.blog-placeholder .rte-width {
  margin-top: 1.2rem;
  color: rgba(var(--color-foreground), 0.75);
}

@media screen and (min-width: 990px) {
  .grid--1-col-desktop .article-card .card__content {
    text-align: center;
  }
}

.blog__title {
  margin: 0;
}

.blog__posts.articles-wrapper {
  margin-bottom: 1rem;
}

@media screen and (min-width: 990px) {
  .blog__posts.articles-wrapper {
    margin-bottom: 0;
  }
}

.blog__posts.articles-wrapper .article {
  scroll-snap-align: start;
}

@media screen and (max-width: 749px) {
  .blog__post.article {
    width: calc(100% - 3rem);
  }
}

.background-secondary .blog-placeholder__content {
  background-color: rgb(var(--color-background));
}

.blog__posts .card-wrapper {
  width: 100%;
}

.blog__button {
  margin-top: 3rem;
}

@media screen and (min-width: 750px) {
  .blog__button {
    margin-top: 5rem;
  }
}

/* check for flexbox gap in older Safari versions */
@supports not (inset: 10px) {
  @media screen and (min-width: 750px) {
    .blog__posts .article + .article {
      margin-left: var(--grid-desktop-horizontal-spacing);
    }
  }
}

.card__information{min-height:200px;}

.article-card .card__heading {
    margin-bottom: 0.6rem;
    position: absolute;
    z-index: 1;
}

.article-card__image-wrapper.card__media .card__content .card__information:after {
  content:"";
  position:absolute;
  top:0;
  bottom:0;
  left:0;
  right:0;
  height:100%;
  width:100%;
  display:block;
  background-color:#000000;
  opacity:.4;
}

.card__information .cat {
    text-transform: uppercase;
    z-index: 9;
    position: absolute;
    font-size: 1.9rem;
}

.blog .title-wrapper--no-top-margin {
    text-align: center;
    margin: 0 auto;
    width: 100%;
    display: block;
}